{
  "name": "ng-lazyload",
  "version": "0.0.0",
  "dependencies": {
    "angular": "~1.4.5",
    "angular-animate": "~1.4.5",
    "angular-bootstrap": "sz-easy-go/angular-bootstrap",
    "angular-file-upload": "shenzhen-easy-go/angular-file-upload",
    "angular-loading-bar": "*",
    "angular-pretty-checkable": "~0.1.7",
    "angular-progress-button-styles": "~0.1.0",
    "angular-resource": "~1.4.5",
    "angular-sanitize": "~1.4.5",
    "angular-shims-placeholder": "~0.4.5",
    "angular-ui-grid": "~3.0.7",
    "angular-ui-notification": "*",
    "angular-ui-router": "~0.2.15",
    "angular-ui-select": "~0.12.1",
    "angular-ui-tree": "~2.9.0",
    "angular-wizard": "~0.5.4",
    "angular-xeditable": "~0.1.9",
    "bootstrap": "~3.3.4",
    "checkbo": "*",
    "echarts": "shenzhen-easy-go/echarts",
    "jquery": "1.11.2",
    "jquery-validation": "~1.13.1",
    "jquery.ui": "~1.11.4",
    "lodash": "~3.6.0",
    "modernizr": "~2.8.3",
    "ngDialog": "~0.5.1",
    "ngSweetAlert": "angular-sweetalert#~1.1.0",
    "ngToast": "ngtoast#~1.5.6",
    "ocLazyLoad": "1.0.4",
    "perfect-scrollbar": "0.6.5",
    "require-all": "shenzhen-easy-go/require-all",
    "underscore": "~1.8.3",
    "mock-angular": "https://git.coding.net/iammaker/mock-angular.git"
  },
  "devDependencies": {
    "requirejs": "~2.1.17",
    "text": "~2.0.14",
    "mockjs": "*"
  }
}
